<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for bank_account in account package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  bank_account module in account package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'BankAccount',
    'names'         => 'BankAccounts',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'BankAccounts',
        'sub'   => 'BankAccounts',
        'list'  => 'List of bank_accounts',
        'edit'  => 'Edit bank_account',
        'create'    => 'Create new bank_account'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'name'                       => 'Please enter name',
        'number'                     => 'Please enter number',
        'bank_name'                  => 'Please enter bank name',
        'iban'                       => 'Please enter iban',
        'swift'                      => 'Please enter swift',
        'user_id'                    => 'Please enter user id',
        'user_type'                  => 'Please enter user type',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
        'deleted_at'                 => 'Please select deleted at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'name'                       => 'Name',
        'number'                     => 'Number',
        'bank_name'                  => 'Bank name',
        'iban'                       => 'Iban',
        'swift'                      => 'Swift',
        'user_id'                    => 'User id',
        'user_type'                  => 'User type',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
        'deleted_at'                 => 'Deleted at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'name'                       => ['name' => 'Name', 'data-column' => 1, 'checked'],
        'number'                     => ['name' => 'Number', 'data-column' => 2, 'checked'],
        'bank_name'                  => ['name' => 'Bank name', 'data-column' => 3, 'checked'],
        'iban'                       => ['name' => 'Iban', 'data-column' => 4, 'checked'],
        'swift'                      => ['name' => 'Swift', 'data-column' => 5, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'BankAccounts',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
