<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for customer in account package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  customer module in account package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Customer',
    'names'         => 'Customers',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Customers',
        'sub'   => 'Customers',
        'list'  => 'List of customers',
        'edit'  => 'Edit customer',
        'create'    => 'Create new customer'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'name'                       => 'Please enter name',
        'email'                      => 'Please enter email',
        'mobile'                     => 'Please enter mobile',
        'billing_address'            => 'Please enter billing address',
        'company_name'               => 'Please enter company name',
        'tax_no'                     => 'Please enter tax no',
        'user_id'                    => 'Please enter user id',
        'user_type'                  => 'Please enter user type',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
        'deleted_at'                 => 'Please select deleted at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'name'                       => 'Name',
        'email'                      => 'Email',
        'mobile'                     => 'Mobile',
        'billing_address'            => 'Billing address',
        'company_name'               => 'Company name',
        'tax_no'                     => 'Tax no',
        'user_id'                    => 'User id',
        'user_type'                  => 'User type',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
        'deleted_at'                 => 'Deleted at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'name'                       => ['name' => 'Name', 'data-column' => 1, 'checked'],
        'email'                      => ['name' => 'Email', 'data-column' => 2, 'checked'],
        'mobile'                     => ['name' => 'Mobile', 'data-column' => 3, 'checked'],
        'billing_address'            => ['name' => 'Billing address', 'data-column' => 4, 'checked'],
        'company_name'               => ['name' => 'Company name', 'data-column' => 5, 'checked'],
        'tax_no'                     => ['name' => 'Tax no', 'data-column' => 6, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Customers',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
