<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for invoice in account package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  invoice module in account package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Invoice',
    'names'         => 'Invoices',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Invoices',
        'sub'   => 'Invoices',
        'list'  => 'List of invoices',
        'edit'  => 'Edit invoice',
        'create'    => 'Create new invoice'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            'status'              => ['Draft','Approved','Pending','Completed'],
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'customer_id'                => 'Please enter customer id',
        'serial_no'                  => 'Please enter serial no',
        'invoice_date'               => 'Please select invoice date',
        'due_date'                   => 'Please select due date',
        'customer_note'              => 'Please enter customer note',
        'status'                     => 'Please select status',
        'sub_total'                  => 'Please enter sub total',
        'tax_type'                   => 'Please enter tax type',
        'tax_rate'                   => 'Please enter tax rate',
        'tax_amount'                 => 'Please enter tax amount',
        'discount'                   => 'Please enter discount',
        'total'                      => 'Please enter total',
        'notes'                      => 'Please enter notes',
        'documents'                  => 'Please enter documents',
        'user_id'                    => 'Please enter user id',
        'user_type'                  => 'Please enter user type',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
        'deleted_at'                 => 'Please select deleted at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'customer_id'                => 'Customer id',
        'serial_no'                  => 'Serial no',
        'invoice_date'               => 'Invoice date',
        'due_date'                   => 'Due date',
        'customer_note'              => 'Customer note',
        'status'                     => 'Status',
        'sub_total'                  => 'Sub total',
        'tax_type'                   => 'Tax type',
        'tax_rate'                   => 'Tax rate',
        'tax_amount'                 => 'Tax amount',
        'discount'                   => 'Discount',
        'total'                      => 'Total',
        'notes'                      => 'Notes',
        'documents'                  => 'Documents',
        'user_id'                    => 'User id',
        'user_type'                  => 'User type',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
        'deleted_at'                 => 'Deleted at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'customer_id'                => ['name' => 'Customer id', 'data-column' => 1, 'checked'],
        'serial_no'                  => ['name' => 'Serial no', 'data-column' => 2, 'checked'],
        'invoice_date'               => ['name' => 'Invoice date', 'data-column' => 3, 'checked'],
        'due_date'                   => ['name' => 'Due date', 'data-column' => 4, 'checked'],
        'customer_note'              => ['name' => 'Customer note', 'data-column' => 5, 'checked'],
        'sub_total'                  => ['name' => 'Sub total', 'data-column' => 6, 'checked'],
        'tax_type'                   => ['name' => 'Tax type', 'data-column' => 7, 'checked'],
        'tax_rate'                   => ['name' => 'Tax rate', 'data-column' => 8, 'checked'],
        'tax_amount'                 => ['name' => 'Tax amount', 'data-column' => 9, 'checked'],
        'discount'                   => ['name' => 'Discount', 'data-column' => 10, 'checked'],
        'total'                      => ['name' => 'Total', 'data-column' => 11, 'checked'],
        'notes'                      => ['name' => 'Notes', 'data-column' => 12, 'checked'],
        'documents'                  => ['name' => 'Documents', 'data-column' => 13, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Invoices',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
