    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#invoice" data-toggle="tab">{!! trans('account::invoice.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#account-invoice-edit'  data-load-to='#account-invoice-entry' data-datatable='#account-invoice-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#account-invoice-entry' data-href='{{guard_url('account/invoice')}}/{{$invoice->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('account-invoice-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('account/invoice/'. $invoice->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="invoice">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('account::invoice.name') !!} [{!!$invoice->name!!}] </div>
                @include('account::admin.invoice.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>