<?php

namespace Bixo\Account\Repositories\Eloquent;

use Bixo\Account\Interfaces\CustomerRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class CustomerRepository extends BaseRepository implements CustomerRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('bixo.account.customer.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('bixo.account.customer.model.model');
    }
}
