<?php

namespace Bixo\Account\Repositories\Eloquent;

use Bixo\Account\Interfaces\InvoiceDetailRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class InvoiceDetailRepository extends BaseRepository implements InvoiceDetailRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('bixo.account.invoice_detail.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('bixo.account.invoice_detail.model.model');
    }
}
