<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for coa in account package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  coa module in account package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Coa',
    'names'         => 'Coas',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Coas',
        'sub'   => 'Coas',
        'list'  => 'List of coas',
        'edit'  => 'Edit coa',
        'create'    => 'Create new coa'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            'is_group'            => ['Yes','No'],
            'type'                => ['Asset','Liability','Income','Expence'],
            'debit_or_credit'     => ['Debit','Credit'],
            'status'              => ['Active','Inactive'],
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'parent_id'                  => 'Please enter parent id',
        'is_group'                   => 'Please select is group',
        'type'                       => 'Please select type',
        'code'                       => 'Please enter code',
        'name'                       => 'Please enter name',
        'description'                => 'Please enter description',
        'remarks'                    => 'Please enter remarks',
        'debit'                      => 'Please enter debit',
        'credit'                     => 'Please enter credit',
        'balance'                    => 'Please enter balance',
        'debit_or_credit'            => 'Please select debit or credit',
        'icon'                       => 'Please enter icon',
        'color'                      => 'Please enter color',
        'status'                     => 'Please select status',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please enter updated at',
        'deleted_at'                 => 'Please select deleted at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'parent_id'                  => 'Parent id',
        'is_group'                   => 'Is group',
        'type'                       => 'Type',
        'code'                       => 'Code',
        'name'                       => 'Name',
        'description'                => 'Description',
        'remarks'                    => 'Remarks',
        'debit'                      => 'Debit',
        'credit'                     => 'Credit',
        'balance'                    => 'Balance',
        'debit_or_credit'            => 'Debit or credit',
        'icon'                       => 'Icon',
        'color'                      => 'Color',
        'status'                     => 'Status',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
        'deleted_at'                 => 'Deleted at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'parent_id'                  => ['name' => 'Parent id', 'data-column' => 1, 'checked'],
        'is_group'                   => ['name' => 'Is group', 'data-column' => 2, 'checked'],
        'type'                       => ['name' => 'Type', 'data-column' => 3, 'checked'],
        'code'                       => ['name' => 'Code', 'data-column' => 4, 'checked'],
        'name'                       => ['name' => 'Name', 'data-column' => 5, 'checked'],
        'description'                => ['name' => 'Description', 'data-column' => 6, 'checked'],
        'remarks'                    => ['name' => 'Remarks', 'data-column' => 7, 'checked'],
        'debit'                      => ['name' => 'Debit', 'data-column' => 8, 'checked'],
        'credit'                     => ['name' => 'Credit', 'data-column' => 9, 'checked'],
        'balance'                    => ['name' => 'Balance', 'data-column' => 10, 'checked'],
        'debit_or_credit'            => ['name' => 'Debit or credit', 'data-column' => 11, 'checked'],
        'icon'                       => ['name' => 'Icon', 'data-column' => 12, 'checked'],
        'color'                      => ['name' => 'Color', 'data-column' => 13, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Coas',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
