<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for invoice_detail in account package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  invoice_detail module in account package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'InvoiceDetail',
    'names'         => 'InvoiceDetails',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'InvoiceDetails',
        'sub'   => 'InvoiceDetails',
        'list'  => 'List of invoice_details',
        'edit'  => 'Edit invoice_detail',
        'create'    => 'Create new invoice_detail'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'invoice_id'                 => 'Please enter invoice id',
        'product_id'                 => 'Please enter product id',
        'price'                      => 'Please enter price',
        'tax'                        => 'Please enter tax',
        'qty'                        => 'Please enter qty',
        'total'                      => 'Please enter total',
        'description'                => 'Please enter description',
        'user_id'                    => 'Please enter user id',
        'user_type'                  => 'Please enter user type',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
        'deleted_at'                 => 'Please select deleted at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'invoice_id'                 => 'Invoice id',
        'product_id'                 => 'Product id',
        'price'                      => 'Price',
        'tax'                        => 'Tax',
        'qty'                        => 'Qty',
        'total'                      => 'Total',
        'description'                => 'Description',
        'user_id'                    => 'User id',
        'user_type'                  => 'User type',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
        'deleted_at'                 => 'Deleted at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'invoice_id'                 => ['name' => 'Invoice id', 'data-column' => 1, 'checked'],
        'product_id'                 => ['name' => 'Product id', 'data-column' => 2, 'checked'],
        'price'                      => ['name' => 'Price', 'data-column' => 3, 'checked'],
        'tax'                        => ['name' => 'Tax', 'data-column' => 4, 'checked'],
        'qty'                        => ['name' => 'Qty', 'data-column' => 5, 'checked'],
        'total'                      => ['name' => 'Total', 'data-column' => 6, 'checked'],
        'description'                => ['name' => 'Description', 'data-column' => 7, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'InvoiceDetails',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
