<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for receipt in account package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  receipt module in account package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Receipt',
    'names'         => 'Receipts',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Receipts',
        'sub'   => 'Receipts',
        'list'  => 'List of receipts',
        'edit'  => 'Edit receipt',
        'create'    => 'Create new receipt'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'invoice_id'                 => 'Please enter invoice id',
        'customer_id'                => 'Please enter customer id',
        'mode'                       => 'Please enter mode',
        'date'                       => 'Please select date',
        'reference_no'               => 'Please enter reference no',
        'amount'                     => 'Please enter amount',
        'notes'                      => 'Please enter notes',
        'documents'                  => 'Please enter documents',
        'user_id'                    => 'Please enter user id',
        'user_type'                  => 'Please enter user type',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
        'deleted_at'                 => 'Please select deleted at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'invoice_id'                 => 'Invoice id',
        'customer_id'                => 'Customer id',
        'mode'                       => 'Mode',
        'date'                       => 'Date',
        'reference_no'               => 'Reference no',
        'amount'                     => 'Amount',
        'notes'                      => 'Notes',
        'documents'                  => 'Documents',
        'user_id'                    => 'User id',
        'user_type'                  => 'User type',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
        'deleted_at'                 => 'Deleted at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'invoice_id'                 => ['name' => 'Invoice id', 'data-column' => 1, 'checked'],
        'customer_id'                => ['name' => 'Customer id', 'data-column' => 2, 'checked'],
        'mode'                       => ['name' => 'Mode', 'data-column' => 3, 'checked'],
        'date'                       => ['name' => 'Date', 'data-column' => 4, 'checked'],
        'reference_no'               => ['name' => 'Reference no', 'data-column' => 5, 'checked'],
        'amount'                     => ['name' => 'Amount', 'data-column' => 6, 'checked'],
        'notes'                      => ['name' => 'Notes', 'data-column' => 7, 'checked'],
        'documents'                  => ['name' => 'Documents', 'data-column' => 8, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Receipts',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
